﻿@model trabajoclase.Models.Usuarios

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Usuarios</h4>
	<hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Nombre_usuario)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nombre_usuario)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Contraseña_usuario)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Contraseña_usuario)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
